text = {}
text[1] = {
	{'Треугольник? Это ты здесь?', 'square'}
}
text[2] = {
	{'Что у тебя с лицом? Ты плакала?\nЧто-то случилось?', 'square'}
}
text[3] = {
	{'Это из-за того что сегодня последняя ночь?\nНу мы же всегда так ждали её...', 'square'}
}
text[4] = {
	{'Не зацикливайся на всякой фигне.\nЗнаешь, завтра это всё покажется страшным сном', 'square'}
}
text[5] = {
	{'Ладно, успокойся, пойдём к остальным.', 'square'}
}
text[6] = {
	{'Как же я тебя ненавижу, блядское отродье!\nА ведь я считала что мы подруги', ''},
	{'Давай, не унывай! Мы же с тобой\n"БФФ ФОРЕВЕР", ахах! Люблю тебя', 'square'}
}
text[7] = {
	{'Девчонки, приветик! Вы чего тут одни?', 'circle'},
	{'Боже, Круг, отвали! И держи свой член при себе!', 'square'}
}
text[8] = {
	{'Сука! Ты никогда не смоешь эту\nкровь со своих рук...', ''},
	{'Оу, полегче, крошка... Говорят надо как следует оттянуться этой ночью!\nНу... Я так говорю...', 'circle'},
	{'Привет, р-р-ребята!\nКлассно вы-выглядишь сегодня, Треугольник', 'heart'}
}
text[9] = {
	{'Ну что, так и будем стоять? Пора бы уже прибухнуть!!!', 'circle'},
	{'Так, у всех налито?\nСейчас тост скажу...', 'square'}
}
text[10] = {
	{'Кхм... Мы прошли вместе этот непростой путь\nи похоже сегодня пришло время прощаться', 'square'},
	{'Завтра для нас откроется новый мир,\nа всё это мы... оставим в прошлом', 'square'},
	{'Посморите как прекрасна наша последняя\nночь вместе. Это же наш выпускной', 'square'},
	{'И помните, всё что было в Инкременте...\nОстаётся в Инкременте', 'square'},
	{'Кампай!', 'square'},
	{'Кампай, на!', 'circle'},
	{'К-к-кампай!', 'heart'},
	{'Кампай...', 'triangle'},
}
text[11] = {
	{'Эм... Привет...\nМеня зовут Треугольник.', 'triangle'}
}
text[12] = {
	{'Здорово! Не видела тебя здесь раньше.\nНовенькая, да?', 'square'},
	{'Ты только не парься, здесь всему научат.\nЕсли что, обращайся ко мне.\nМеня кстати, зовут Квадрат', 'square'},
	{'Спасибо...', 'triangle'}
}
text[13] = {
	{'Ты это, лучше не торопись. Спешка здесь ни к чему.\nТебе так легче будет всё усвоить', 'square'}
}
text[14] = {
	{'Эй, новенькая! Ты чё пялишься?', 'circle'},
	{'Капец ты странная...\nБуду теперь звать тебя чудилой', 'circle'}
}
text[15] = {
	{'Если посмотреть с этой стороны, то тут не так уж и плохо...', 'triangle'},
	{'Если посмотреть с этой стороны, то место хуже некуда...', 'triangle'},
}
text[16] = {
	{'Эм... Извини, здесь не занято?\nЯ п-подсяду?', 'heart'}
}
text[17] = {
	{'Ты чё тут забыла, чудила?\nТебя же поймают после отбоя.\nХотя погоди. Мне ж насрать!', 'circle'},
	{'А это что у тебя в руках? Ну ка быстро дай сюда!', 'circle'}
}
text[18] = {
	{'Мне сегодня было очень хорошо', 'heart'},
	{'Ты такой милый со мной. Спасибо', 'triangle'},
	{'И тебе с-спасибо... за вечер', 'heart'},
	{'Блять, думаешь они не догадываются?\nОни просто не говорят об "этом"', ''}
}
text[19] = {
	{'Слушай, после занятий у меня начинает всё болеть.\nОни типо обязательны?', 'triangle'},
	{'К сожалению, да. Придётся потерпеть, Треугольник,\nзато в самом конце будет легче', 'square'},
	{'Не понимаю. Они что, держат нас за дураков?\nПочему ничего не объясняют?', 'triangle'},
	{'Ну знаешь, иногда слов недостаточно.\nТаков уж Инкремент, придётся принять', 'square'}
}
text[20] = {
	{'Ребят, у меня есть вопрос. Вы помните что с вами было\nдо Инкремента? Хоть что-нибудь?', 'triangle'},
	{'Ого, чудила. Пройдёт ещё много времени прежде чем до дебя всё дойдёт', 'circle'},
	{'Давай честно, ты же догадываешься\nчто это за место?\nИ зачем нужны все эти занятия?', 'square'},
	{'Ребята, давайте потише. Если нас услышат,\nд-достанется всем', 'heart'},
	{'Да, Сердце прав...\nТебе придётся разобраться во всём самой, Треугольник', 'square'}
}

-- Треугольник планирует сбежать и встречает брллианта который всё знает и может ей рассказать
text[21] = {
	{'Я решила, мне здесь не место\n', 'triangle'}
}
text[22] = {
	{'', 'square'},
	{'', 'square'},
	{'', 'square'},
	{'П-п-помню как-то раз кто-то сбежал из Инкремента.\nМне так рассказывали', 'heart'},
	{'Это ничем хорошим то не закончилось', 'heart'},
	{'Его просто поймали и вернули...', 'heart'}
}
text[23] = {
	{'Так, я не понял, чудила!\nТы чё задумала, а?', 'circle'},
	{'На тебя уже все косо смотрят...\nТы чё, хочешь нарушить главное правило?', 'circle'}
}
text[24] = {
	{'Слушай, я знаю, что ты хочешь попытаться сбежать', 'square'},
	{'Не мне тебе говорить что это\nочень плохо закончится', 'square'},
	{'Но останавливать я тебя не стану.\nЯ просто не смогу...', 'square'},
	{'Спасибо, Квадрат.\nНе говори только никому, ладно?', 'triangle'},
	{'Ох, Треуголик, ты такая глупая.\nСамая глупая среди нас всех', 'square'},
	{'Кто сбежит из Инкремента, тот будет по настоящему свободен?\nТолько это ложь.', ''}
}
text[25] = {
	{'Я просто не могу здесь оставаться. Эти занятия.\nЗачем все пытаются сделать мне больно?', 'triangle'},
	{'Я не помню чтобы сделала что-нибудь плохое.\nЗа что мне всё это?', 'triangle'}
}

-- Начало побега встреча с брилиантом
text[26] = {
	{'Пока все в общем зале, я смогу незаметно перебраться.\nГлавное оставаться тихой', 'triangle'},
	{'Где я окажусь когда буду снаружи?', 'triangle'},
	{'Я всё ещё ничего не понимаю..', 'triangle'},
	{'Чёрт, кажется кто-то идёт!', 'triangle'}
}
text[27] = {
	{'Кто вообще строил эти коридоры?\nКак отсюда выбраться?', 'triangle'},
	{'Мои раны не позволяют мне двигаться бесшумно', 'triangle'}
}
text[28] = {
	{'Я тебя вижу, беглячка!', 'brilliant'},
	{'Можешь расслабиться, тебя уже поймали', 'brilliant'},
	{'Здесь меня знают как Бриллиант. И, поверь мне,\nтебе лучше вернуться прямо сейчас по своей воле', 'brilliant'}
}

text[29] = {
	{'Ты что, не слышишь?\nКуда ты пытаешься от меня убежать?', 'brilliant'},
	{'Куда ты пытаешься убежать\nот самой себя?', 'brilliant'},
	{'Сейчас ты вернёшься к остальным.\nМне сказали не портить праздник.\nА завтра тебя ждёт наказание...', 'brilliant'},
	{'Ты же сама их убила!', ''},
	{'Сука! Это же всё ты сама!', ''},
	{'Ты так и будешь бежать всю жизнь!', ''}
}

-- Новогодняя вечеринка
text[30] = {
	{'', 'square'},
	{'', 'heart'},
	{'', 'circle'},
	{'', 'square'},
	{'', 'heart'},
	{'', 'circle'},
	{'', 'square'},
	{'', 'heart'},
	{'', 'circle'},
	{'', 'square'}
}

-- очередные эпизоды про персонажей с их раскрытием
text[31] = {
	{'', ''},
	{'', ''},
	{'', ''}
}
text[32] = {
	{'', ''}
}
text[33] = {
	{'', ''},
	{'', ''},
	{'', ''},
	{'', ''},
	{'', ''}
}
text[34] = {
	{'', ''},
	{'', ''}
}
text[35] = {
	{'', ''},
	{'', ''},
	{'', ''},
	{'', ''},
	{'', ''},
	{'', ''},
	{'', ''},
	{'', ''},
	{'', ''}
}
text[36] = {
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''}
}
text[37] = {
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''}
}
text[38] = {
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''}
}
text[39] = {
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''}
}
text[40] = {
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''}
}

-- Раскрытие смертей отдельных персонажей (при жизни)
text[41] = {
	{'', ''}
}
text[42] = {}
text[43] = {
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'}
}
text[44] = {
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'}
}
text[45] = {
	{'', ''},
	{'', ''},
	{'', ''}
}
text[46] = {
	{'', ''},
	{'', ''},
	{'', ''},
	{'', ''}
}
text[47] = {}
text[48] = {}
text[49] = {}

-- Последние слова каждого персонажа
text[50] = {
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'}
}

-- Здесь начинается только текст треугольника
text[51] = {
	{'Привет, сучёнышы?\nНе ждали меня тут?', ''},
	{'Привет, сучёнышы?\nНе ждали меня тут?', ''},
	{'Привет, сучёнышы?\nНе ждали меня тут?', ''},
	{'Привет, сучёнышы?\nНе ждали меня тут?', ''},
	{'Привет, сучёнышы?\nНе ждали меня тут?', ''},
	{'Привет, сучёнышы?\nНе ждали меня тут?', ''},
	{'Привет, сучёнышы?\nНе ждали меня тут?', ''},
	{'Привет, сучёнышы?\nНе ждали меня тут?', ''},
	{'Привет, сучёнышы?\nНе ждали меня тут?', ''}
}
text[52] = {
	{'Только в полном мраке\nможно увидеть призраков прошлого', ''}
}
text[53] = {
	{'', ''},
	{'', ''},
	{'', ''}
}
text[54] = {
	{'', ''},
	{'', ''}
}
text[55] = {
	{'Игра почти готова, подожди!', 'triangle'}
}
text[56] = {
	{'Игра почти готова, подожди!', 'triangle'},
	{'Игра почти готова, подожди!', 'triangle'}
}
text[57] = {}
text[58] = {}
text[59] = {}

-- "Кампай" в конце
text[60] = {
	{'Кхм... Мы прошли вместе этот непростой путь\nи похоже сегодня пришло время прощаться', 'square'},
	{'Завтра для нас откроется новый мир,\nа всё это мы... оставим в прошлом', 'square'},
	{'Посморите как прекрасна наша последняя\nночь вместе. Это же наш выпускной', 'square'},
	{'И помните, всё что было в Инкременте...\nОстаётся в Инкременте', 'square'},
	{'Кампай!', 'square'},
	{'Кампай, на!', 'circle'},
	{'К-к-кампай!', 'heart'},
	{'Кампай...', 'triangle'},
	{'Это была твоя вторая попытка.\nВпереди осталось 9998 попыток.\nЗапускаем стирание памяти и продолжаем', ''}
}

-- Это была твоя вторая попытка. Впереди 9998, запускаем стирание памяти и продолжаем.
